*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

.box{
	margin: auto;
	padding: 25px;
	background-color: grey;
	width: 45%;
	height: 50vh;
	color: #fff;
	text-align: left;
}
.text1 {
	color: orange;
}